/* ikony */
/* tmavá */
table td.ikona_bt
{width: 40px; text-align: center; vertical-align: top; background:url('../images/pozadi/bgt.gif'); }

/* zlatá */
table td.ikona_z
{width: 40px; text-align: center; vertical-align: middle; background:url('../images/pozadi/bgz.gif'); }

/* obyčejná */
table td.ikona
{width: 40px; text-align: center; vertical-align: top; }



/* hlavní tabulka na stránce propagace - země */
table.seznam_propagace {width: 1280px; border-spacing: 0;}

table.seznam_propagace td.mapka
{width: 66%; font-family: Arial; font-weight:normal; font-size: 15px; vertical-align: middle; color:black; text-align: center; background:url('../images/pozadi/bgs2.gif'); }

table.seznam_propagace td.mapka_pul
{width: 32%; font-family: Arial; font-weight:normal; font-size: 15px; vertical-align: middle; color:black; text-align: center; background:url('../images/pozadi/bgs2.gif'); }

table.seznam_propagace td.svisla_mezera
{width: 2%; }

table.seznam_propagace td.vodorovna_mezera
{width: 32%; text-align: center; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black; }

table.seznam_propagace td.propagace_zoo
{width: 32%; text-align: center; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black; background:url('../images/pozadi/bgs2.gif');}



/* hlavní tabulka na stránce propagace - země/republiky */
table.seznam_propagace2 {width: 1280px; border-spacing: 0;}

table.seznam_propagace2 td.mapka
{width: 39%; font-family: Arial; font-weight:normal; font-size: 15px; vertical-align: middle; color:black; text-align: center; background:url('../images/pozadi/bgs2.gif'); }

table.seznam_propagace2 td.mapka_pul
{width: 19%; font-family: Arial; font-weight:normal; font-size: 15px; vertical-align: middle; color:black; text-align: center; background:url('../images/pozadi/bgs2.gif'); }

table.seznam_propagace2 td.svisla_mezera
{width: 1%; }

table.seznam_propagace2 td.vodorovna_mezera
{width: 19%; text-align: center; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black; }

table.seznam_propagace2 td.propagace_zoo
{width: 19%; text-align: center; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black; background:url('../images/pozadi/bgs2.gif');}



/* odkazy na galerii u nadpisu na stránce propagace */
/* galerie se šipkama */
table.titul_files td.text_galerie
{width: 170px; text-align: right; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black;}

/* červenej text */
table.titul_files td.red_text
{width: 1070px; text-align: center; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: red;}

/* + ikony nahoře a nápis v souboru pozadi */
table.titul_files td.red_text span
{color: red; }